Bug 481120 - oops in mirror_map (dm-raid1.c)
oops in mirror_map (dm-raid1.c)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
medium Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Mike Gahagan
: ZStream
Depends On: 472558
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-22 04:23 EST by RHEL Product and Program Management
Modified: 2015-05-04 21:16 EDT (History)
24 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-10 10:52:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-22 04:23:16 EST
This bug has been copied from bug #472558 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 2 Jiri Pirko 2009-01-27 06:24:51 EST
in kernel-2.6.18-128.1.1.el5
Comment 6 errata-xmlrpc 2009-02-10 10:52:25 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0264.html

Note You need to log in before you can comment on or make changes to this bug.